.gallery {
  grid-column: full-start / full-end;
  background-color: $color-grey-light-1;

  display: grid;
  grid-template:
    "a a b b b c d d" 1fr
    "a a b b b c d d" 1fr
    "e e b b b h h i" 1fr
    "e e f f g h h i" 1fr
    "e e f f m m m i" 1fr
    "j k k l m m m n" 1fr
    "j k k l m m m n" 1fr;
  grid-gap: 1.5rem;
  padding: 1.5rem;

  &__item {
    &--1 {
      grid-area: a;
    }
    &--2 {
      grid-area: b;
    }
    &--3 {
      grid-area: c;
    }
    &--4 {
      grid-area: d;
    }
    &--5 {
      grid-area: e;
    }
    &--6 {
      grid-area: f;
    }
    &--7 {
      grid-area: g;
    }
    &--8 {
      grid-area: h;
    }
    &--9 {
      grid-area: i;
    }
    &--10 {
      grid-area: j;
    }
    &--11 {
      grid-area: k;
    }
    &--12 {
      grid-area: l;
    }
    &--13 {
      grid-area: m;
    }
    &--14 {
      grid-area: n;
    }
  }

  &__img {
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
}
